/**
 * Name: layout.css
 *	
 *	-
 *
 *	T.O.C
 *	
 *	#General Layout 
 *		#Header
 *		#Content
 *		#Footer
 *	#Page Styles
 *		#Index
 *		#About
 *		#Services
 *		#Portfolio
 *		#Blog
 *		#Contact
 *		#Page 404
 *	#Responsive
 *		#Large Display
 *		#Smaller then 1024px width	
 *		#Tablet (Portrait)
 *		#Mobile (Portrait and Landscape )
 *		#Mobile ( Landscape )
 */

/* ==========================================================================
   #General Layout 
   ========================================================================== */

	#wrap {
		position: relative;
		background-color: #fff;
	}
	
/* #Header
   ========================================================================== */	
   	
	#header-top {
		padding: 7px 0 2px 0;
		background-color: #022b36;
		color: #bbb;
	}
	
	#header {}
	
	@media (min-width: 1025px) {
	
		.stuck {
			position: fixed !important;
			z-index: 1010;
			top: 0;
			width: 100% !important;
		}
		
		#header.stuck {
			-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
					box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
			background: #fff;
		}
		
		
		.stuck #logo { margin: 0 0; }
		.stuck #logo img{ height: 110px; }
		.stuck .sf-menu { margin-top: 34px; }
		
		.stuck .sf-menu > li > a,
		.stuck .sf-menu > li.dropdown > a { padding-bottom: 15px; }
		
		.stuck .sf-menu li.dropdown ul { margin-top: 8px; }
		.stuck .sf-mega { margin-top: 0; }
		
		.stuck #custom-search-form { top: 30px; }
	
	}
	
	/* Logo */

	#logo {
		display: block; 
		margin: 10px 0 0 0;
	}
	
	#logo img { display: block; }
		
	/* Menu basics */

	.sf-menu,
	.sf-menu ul {		
		padding: 0;
		margin: 0;
		list-style: none;
	}
	
	.sf-menu > li { float: left; }

	.sf-menu > li > a {
		position: relative;
		display: block;
	}
	
	.sf-menu .sf-mega,
	.sf-menu li.dropdown ul {
		position: absolute;
		z-index: 210;
		top: 100%;
		left: 0;
		display: none;
	}
	
	.sf-menu li.dropdown { position: relative; }
	
	.sf-menu li.dropdown ul ul {
		top: -1px;
		left: 100%;
	}
	
	.sf-menu li:hover > .sf-mega,
	.sf-menu li.sfHover > .sf-mega,
	.sf-menu li.dropdown:hover > ul,
	.sf-menu li.dropdown.sfHover > ul { display: block; }

	/* Menu Skin */
	
	.sf-menu { 
		float: right;
		/*width: 100%;*/
		margin-top: 67px;
	} 
	
	.sf-menu a {
		display: block;
		padding: 10px 0;
		border-bottom: 1px dotted rgba(0, 0, 0, 0.15);
		font: 13px 'Open Sans', Arial, sans-serif;
		font-weight: 300;
		color: #022b36; 
		text-decoration: none;
	}
	
	.sf-menu li:last-child > a { border-bottom: none; }
	
	.sf-menu > li > a,
	.sf-menu > li.dropdown > a {
		padding: 10px 0 30px 0;
		border: none;
		color: #022b36;
		font-size: 13px;
		text-transform: uppercase;	
	}
	
	.sf-menu > li a i { margin-right: 5px; }
	
	.sf-menu > li > a span { padding: 7px 15px; }
	.sf-menu > li > a.sf-with-ul span { padding-right: 30px; }
	
	.sf-menu li.sfHover > a,
	.sf-menu a:hover,
	.sf-menu li.sfHover a:hover {
		color: #18829c;
		text-decoration: none;	
	}
	
	.sf-menu > li.current > a span { background-color: #18829c; }
	
	.sf-menu > li.current > a,
	.sf-menu > li.current > a:hover { color: #fff; }

	/**
 	 * 1. allow long menu items to determine submenu width
 	 */
	
	.sf-menu li.dropdown ul {
		min-width: 180px; /* 1 */
		border: 1px solid rgba(0, 0, 0, 0.1);	
		background-color: #fff;			
	}

	.sf-menu > li.dropdown ul { border-bottom: 3px solid #18829c; }	
	.sf-menu > li.dropdown > ul li a { padding: 10px 15px; }
		
	/* mega menu dropdown */
	
	.sf-mega {
		width: 100%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
				box-sizing: border-box;
		padding: 15px 0;
		border: 1px solid rgba(0, 0, 0, 0.1);
		border-bottom: 3px solid #18829c;	
		background-color: #fff;
	}
	
	.sf-mega-section {
		float: left;
		min-width: 155px;
		width: 25%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
				box-sizing: border-box;
		padding: 0 20px;
		border-right: 1px solid #efefef;
	}
	
	.sf-mega-section:last-child { border-right: none; }

	/* arrows */
	
	/* styling for both css and generated arrows */
	
	.sf-arrows .sf-with-ul:after {
		position: absolute;
		top: 14px;
		right: 10px;	
		font-family: 'iconfontcustom';
		font-size: 8px;	
		content: "";
	}
	
	/* styling for right-facing arrows */
	
	.sf-arrows ul .sf-with-ul:after {
		content: "";
	}
	
	/* Mobile Menu  */
			
	#mobile-menu {
		z-index: 20;
		border-bottom: 1px solid #b4bfc3;
		margin-bottom: 0;
	}
	
	#mobile-menu li {	
		display: block;
		margin: 0;
	}
		
	#mobile-menu > li > ul, 
	#mobile-menu > li > ul > li > ul {
		display: none;
		margin-left: 0;
	}
	
	#mobile-menu .sf-mega {
		display: none;
		padding: 0;
		border: none;
		margin: 0;
	}
	
	#mobile-menu .sf-mega-section {
		float: none;
		width: 100%;
		padding: 0;
		border: none;
	}
	
	#mobile-menu .sf-mega-section ul { margin-left: 0; }

	#mobile-menu li a {
		position: relative;
		display: block;
		padding: 15px 25px;
		border-top: 1px solid #b4bfc3;
		color: #022b36;
		font-size: 13px;
		text-align: left;
		text-decoration: none;
	}
	
	#mobile-menu ul a { padding-left: 45px; }
	
	#mobile-menu ul li ul a  { padding-left: 65px; }
	
	#mobile-menu .mobile-menu-submenu-arrow {
		position: absolute;
		top: 0;
		right: 0;
		height: 100%;
		width: 70px;
		border-left: 1px solid #b4bfc3;
		color: #022b36;
		font-size: 20px;
		line-height: 50px;
		text-align: center;
		cursor: pointer;
	}
	
	#mobile-menu .mobile-menu-submenu-arrow:hover { background-color: #c8d3d7; }
	
	#mobile-menu li a:hover {}
	
	#mobile-menu { display: none; }
	
	/* Mobile menu trigger  */
				
	#mobile-menu-trigger { 
		float: right;
		display: none;
		margin-top: 34px;  
		font-size: 32px;
	}				
		
	/* Custom Search Form */
	
	#custom-search-form {
		position: absolute;
		top: 63px;
		right: 0;
		z-index: 15;
	}
	
	#custom-search-form + .sf-menu { 
		margin-right: 40px;
	}
	
	#custom-search-form #s {
		height: 45px;
		width: 34px;
		border: none;
		background: #fff url(/web/20161110005806im_/http://www.insidetrak.com.au/_layout/images/bg-search-2.png) no-repeat 10px 16px;
	    color: #022b36;
	   
	}
	
	#custom-search-form #s:hover { cursor: pointer; }
	
	#custom-search-form #s.open {
	    padding-left: 30px;
	    border: 1px solid #b4bfc3;
	}
	
	
/* #Content
   ========================================================================== */
   		
	#content {
		min-height: 300px; 
		padding-bottom: 50px;  
	}

	/* Page Header */
	
	#page-header {
		padding: 35px 0;
		margin-top: 20px;
		margin-bottom: 50px;
		background-color: #18829c;
	}
	
	#page-header h2 {
		margin-bottom: 0;
		color: #fff;
		line-height: 24px; 
	}
	
			
/* #Footer
   ========================================================================== */		
		
	#footer {}
	
	#footer-top { 
		background-color: #18829c;
		color: #fff;
	}
	
	#footer-top a { color: #fff; }
	
	#footer-middle {
		padding: 100px 0 45px 0;
		background-color: #022b36;
		color: #fff;
	}
	
	#footer-middle a { color: #fff; }
	
	#footer-bottom {
		padding: 20px 0; 
		background-color: #021b22;
		color: #18829c;
	}
			
/* ==========================================================================
   #Page Styles
   ========================================================================== */
   
/* #Index
   ========================================================================== */
   
/* #About
   ========================================================================== */
   	
	.team-member { margin: 50px 0; }
	
	.team-member-preview { 
		position: relative;
		margin-bottom: 15px;
	}
	
	.team-member-preview img {
		display: block;
		width: 100%;
	}
	
	.team-member-overlay {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: url(/web/20161110005806im_/http://www.insidetrak.com.au/_layout/images/pattern.png) repeat top left;
		opacity: 0;
		text-align: center;
		-webkit-transition: opacity 0.3s;
				transition: opacity 0.3s;
	}
	
	.team-member .social-media {
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		margin-top: -15px;
		-webkit-transition: top 0.3s;
				transition: top 0.3s;
	}
	
	.team-member .social-media a.social-icon {
		float: none;
		display: inline-block;
		width: 32px;
		border-radius: 50%;
	}
	
	.team-member .social-media a.social-icon i {
		font-size: 18px;
		line-height: 32px;
	}
	
	.team-member h2 { margin-bottom: 10px; }
	
	.team-member h4 {
		padding: 15px 0;
		border-top: 1px solid #c8d3d7;
		border-bottom: 1px solid #c8d3d7;
		margin-bottom: 10px;
		font-family: 'Open Sans', Arial, sans-serif;
		line-height: 16px;
	}
	
	.team-member:hover .team-member-overlay { opacity: 1; }
	
	.team-member:hover .social-media { top: 50%; }

/* #Services
   ========================================================================== */
   
   	.box {
		position: relative;
		padding-top: 35px;
		border: 1px solid #b4bfc3;
		margin: 50px 0;
		text-align: center;
	}
	
	.box img {
		display: block;
		width: 100%;
	}
	
	.box .btn {
		position: absolute;
		bottom: 20px;
		left: 50%;
		margin-left: -68px;
	}
      
/* #Portfolio
   ========================================================================== */
   
    /* Isotope */
	
	.portfolio-items { 
		margin: 50px 0; 
		list-style: none; 
	}
	
	.portfolio-items li {
		float: left;
		width: 33.3333333333%;
	}
	
	.portfolio-items.portfolio-strip {
		padding-top: 0;
		margin-bottom: 50px; 
	}
	
	/* Potfolio strip */
	
	.portfolio-strip {
		padding-top: 45px; 
		margin-bottom: 0;
		list-style: none;
	}
	
	.portfolio-strip li {
		float: left;
		width: 25%;
	}
	
	.portfolio-items .portfolio-item,
	.portfolio-strip .portfolio-item,
	.portfolio-items .portfolio-item-preview,
	.portfolio-strip .portfolio-item-preview { margin-bottom: 0; }
   
    /* Portfolio Item */
	
	.portfolio-item { 
		position: relative; 
		margin-bottom: 50px;
	}
	
	.portfolio-item-preview { 
		position: relative;
		margin-bottom: 30px;
	}
	
	.portfolio-item-preview > img {
		display: block;
		width: 100%;
	}
	
	.portfolio-item-overlay {
		position: absolute; 
		top: 0; 
		right: 0; 
		bottom: 0; 
		left: 0; 
		background: url(/web/20161110005806im_/http://www.insidetrak.com.au/_layout/images/pattern.png) repeat top left;
		opacity: 0;
		-webkit-transition: opacity 0.5s;
				transition: opacity 0.5s;
	}
		
	.portfolio-item-overlay-actions { text-align: center; }
	
	.portfolio-item-overlay-actions .portfolio-item-zoom,
	.portfolio-item-overlay-actions .portfolio-item-link {
		position: absolute;
		top: 50%;
		display: inline-block;
		width: 60px;
		height: 60px;
		border: 1px solid #18829c;
		border-radius: 50%;
		margin-top: -30px;
		background-color: #18829c;
		color: #fff;
		text-decoration: none;
		-webkit-transition: all 0.3s;
				transition: all 0.3s;
	}
	
	.portfolio-item-overlay-actions .portfolio-item-zoom { left: 0; }
	.portfolio-item-overlay-actions .portfolio-item-link { right: 0; }
	
	.portfolio-item-overlay-actions .portfolio-item-zoom:hover,
	.portfolio-item-overlay-actions .portfolio-item-link:hover {
		background-color: #fff;
		border-color: #fff;
	}
	
	.portfolio-item-overlay-actions .portfolio-item-zoom i,
	.portfolio-item-overlay-actions .portfolio-item-link i { 
		font-size: 32px; 
		line-height: 60px;
	}		
	
	.portfolio-item-description a { color: #022b36; }
	
	.portfolio-item-description a i {
		position: relative;
		top: 5px; 
		color: #18829c; 
		font-size: 22px;
		line-height: 22px;
	}
	
	.portfolio-item-description h3 {
		width: 85%;
		padding-bottom: 10px;
		border-bottom: 1px solid #b4bfc3;
		margin-bottom: 10px;
	}
	
	.portfolio-item-overlay .portfolio-item-description {
		position: absolute;
		right: 0;
		bottom: 0;
		left: 0;
		-webkit-transition: all 0.3s;
				transition: all 0.3s;
	}
	
	.portfolio-item-overlay .portfolio-item-description a { color: #fff; }
	
	.portfolio-item-overlay .portfolio-item-description h3 {
		width: 100%;
		border: none;
	}
	
	.portfolio-item-description h3 span { font: 13px/24px 'Open Sans', Arial, sans-serif; }
	
	.portfolio-item:hover .portfolio-item-overlay { opacity: 1; }
	
	.portfolio-item:hover .portfolio-item-overlay-actions .portfolio-item-zoom { 
		left: 50%;
		margin-left: -30px;
	}
	
	.portfolio-item:hover .portfolio-item-overlay-actions .portfolio-item-link { 
		right: 50%;
		margin-right: -67px;
	}
	
	.portfolio-item:hover .portfolio-item-overlay-actions .portfolio-item-link + .portfolio-item-zoom { margin-left: -67px; }
	
	.portfolio-item:hover .portfolio-item-overlay .portfolio-item-description { bottom: 50px; }
	
	.portfolio-item a:hover {
		color: #18829c;
		text-decoration: none;
	}
				
	/* Portfolio Pagination */
	
	.pagination {
		float: right;
		margin: 50px 0;
		list-style: none; 
	}
	
	.pagination li { 
		display: inline-block;
		margin-right: 2px;
	}
	
	.pagination li:last-child { margin-right: 0; }

	.pagination a { 
		display: block; 
		padding: 12px 19px; 
		border: 1px solid #c8d3d7; 
		font: 15px 'Oswald', sans-serif; 
	}
	
	.pagination li.current a,
	.pagination li a:hover { 
		color: #022b36; 
		border-color: #18829c;
		text-decoration: none; 
	}

	/* Portfolio filter */
	
	.portfolio-filter ul {
		margin: 0 auto 50px auto;
		list-style: none;
		text-align: center;
	}
	
	.portfolio-filter ul li {
		display: inline-block;
		margin-right: 30px;
	}
	
	.portfolio-filter ul li:last-child { margin-right: 0; }
	
	.portfolio-filter ul li a {
		color: #022b36;
		font: 18px 'Oswald', sans-serif; 
		text-decoration: none;
	}
	
	.portfolio-filter ul li a:before {
		position: relative;
		top: -3px;
		margin-right: 5px;
		font-family: 'iconfontcustom';
		font-size: 12px;
		content: "";
	}
	
	.portfolio-filter ul li a:hover,
	.portfolio-filter ul li a.active { color: #18829c; }	
	
/* #Blog
   ========================================================================== */
   
	/* Blog Post */
	
	.blog-post { margin-bottom: 100px; }
	
	.blog-post a { color: #022b36; }
	
	.blog-post a:hover {
		color: #18829c;
		text-decoration: none;
	}
	
	.blog-post a i {
		position: relative;
		top: 5px; 
		color: #18829c; 
		font-size: 22px;
		line-height: 22px;
	}
	
	.blog-post-title {
		width: 75%; 
		margin: 0 0 35px 100px;
	}
	
	.blog-post-title h3 { margin-bottom: 5px; }
	
	.blog-post-title p {
		padding: 5px 0;
		border-top: 1px solid #b4bfc3;
		border-bottom: 1px solid #b4bfc3;
	}
	
	.blog-post-title p i { margin-left: 35px; }
	.blog-post-title p i:first-child { margin-left: 0; }
	
	.blog-post-thumb { margin-bottom: 40px; }
	
	.blog-post-thumb img {
		display: block;
		width: 100%;
	}
	
	.blog-post-info {
		float: left;
		width: 75px;
		padding: 10px 0;
		border: 1px solid #b4bfc3;
		font: 30px/24px 'Oswald', sans-serif;
		text-align: center;
	}
	
	.blog-post-readmore {}
   
/* #Contact
   ========================================================================== */
   
	/* Contact Form */
  
	#contact-form { 
		overflow: hidden;  
		margin: 50px 0;
	}
	
	#contact-form fieldset { margin: 0; }
	
	label.validation-error { color: #b55454; }
	
	input.validation-error,
	textarea.validation-error,
	select.validation-error { border :1px solid #e1a1a1; }
	
	#contact-form #formstatus {}
	
	#contact-form input[type="submit"] { margin-right: 0; }
	
	#contact-form textarea {}	
	
/* #Page 404
   ========================================================================== */
  	
	h1.error {
		margin-top: 30px;
		color: #18829c;
		font-size: 125px;
		line-height: 150px;
		text-align: center;
	}	
	
/* ==========================================================================
   #Responsive
   ========================================================================== */
   
/* #Large Display
   ========================================================================== */
   	
	@media (min-width: 1400px) {
		
		#wrap {}
		
		.sf-menu > li { margin-right: 25px; }
		.sf-menu > li:last-child { margin-right: 0; }
		
	}

/* #Smaller then 1024px width
   ========================================================================== */
	
	@media (max-width: 1024px) {

		#wrap {}
		
		#header {}
		
		#content {}
		
		#footer {}
		
	}

/* #Tablet (Portrait)
   ========================================================================== */

	@media (min-width: 768px) and (max-width: 979px) {
		
		#wrap {}
		
		#header {}
		
		#menu { display: none; }
		
		#mobile-menu-trigger { 
			display: block;
			margin-top: 73px;
			margin-right: 10px;
		}
		
		#custom-search-form { right: 65px; }	
		
		#content {}
		
		#footer {}
		
		/* Portfolio */
		
		.portfolio-items li,
		.portfolio-strip li {
			width: 50%;
		}
		
		.portfolio-item-description h3 { width: 100%; }
		
		.portfolio-item:hover .portfolio-item-overlay .portfolio-item-description { bottom: 20px; }


	}
	
/* #Mobile (Portrait and Landscape )
   ========================================================================== */
	
	@media (max-width: 767px) {
	
		body { 
			background: none; 
			background-color: #fff; 
		}
		
		#wrap { border-top: 5px solid #18829c; }
		
		#header-top { display: none; }
		
		#header {}
		
		#custom-search-form { display: none; }	
		
		#logo {}
		
		#menu { display: none; }
		
		#mobile-menu-trigger { 
			position: absolute;
			top: 40px;
			right: 10px;
			display: block;
			padding: 10px;
			margin-top: 0;
		}
		
		#content {}				
		
		#footer{}	

		.row { padding: 0 40px; }
		
		.row .row { 
			width: auto; 
			padding: 0; 
			margin: 0; 
		}
		
		p.last, 
		h1.last, 
		h2.last, 
		h3.last, 
		h4.last, 
		h5.last, 
		address.last, 
		ul.last, 
		ol.last { margin-bottom: 20px; }
		
		.text-right{ text-align: left; }
		
		/* Portfolio Items */
		
		.portfolio-strip li {
			float: none;
			width: 100%;
		}
		
		.portfolio-items li {
			float: none;
			width: 100%;
		}
		
		.portfolio-item-description h3 { width: 100%; }
		
		.portfolio-item:hover .portfolio-item-overlay .portfolio-item-description { bottom: 20px; }
		
		.portfolio-filter ul li { 
			display: block;
			margin-right: 0;
			margin-bottom: 10px;
			text-align: left;
		}
		
		.portfolio-filter ul li:last-child { margin-bottom: 0; }
		
		.pagination { float: none; }
		
		
		/* Blog */
		
		.blog-post-info { display: none; }
		
		.blog-post-title { 
			width: 100%;
			margin-left: 0;
		}
		
		.blog-post-title p i { margin-left: 0; }

	}
	
/* #Mobile ( Landscape )
  ========================================================================== */

	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		.row { padding: 0 40px; }
		
		#mobile-menu-trigger { right: 30px; }
		
		/* Portfolio Items */
		
		.portfolio-strip li,
		.portfolio-items li {
			float: left;
			width: 50%;
		}
		
		.portfolio-item:hover .portfolio-item-overlay .portfolio-item-description { bottom: 70px; }
		
	}	











div.block {
	/*padding: 5px 0 5px 15px;*/
}

div.block fieldset {
	width: auto;
	padding: 10px;
}

div.block fieldset input.text {
	padding: 3px 6px;
}

div.block fieldset input.error {
}

div.block fieldset input.send {
	padding: 3px 6px;
	color: #fff;
	cursor: pointer;
}

div.block fieldset legend {
	padding: 5px 10px;
	font-weight: bold;
}

div.block fieldset p {
	margin: 8px 0;
}

div.block fieldset label {
	float: left;
	width: auto;
}

div.block fieldset label.error {
	float: none;
	margin-left: 5px;
	color: red;
}

div#newsfeed_block {
	padding-top: 20px;
}

div#newsfeed_block div.block {
	/*margin-bottom: 20px;*/
}

div#info {
	/*padding-bottom: 30px;	*/
}

div#info.ok {
}

div#info.otravez {
}

div#info ul {
	/*margin-top: 10px;*/
}

div#info ul li {
	float: left;
	margin-right: 10px;
	list-style-type: none !important;
}



ul#ticker {
	width: 100%;
	height: 45px;
	overflow: hidden;
}

ul#ticker li {
	width: 100%;
	height: 99px;
	padding: 10px;
}

ul#ticker li a {
}

ul#ticker li span {
	display: block;
}


.padding-left-0{padding-left:0px !important;}
.padding-right-0{padding-right:0px !important;}
.padding-top-0{padding-top:0px !important;}
.padding-bottom-0{padding-bottom:0px !important;}

.margin-left-0{margin-left:0px !important;}
.margin-right-0{margin-right:0px !important;}
.margin-top-0{margin-top:0px !important;}
.margin-bottom-0{margin-bottom:0px !important;}

.margin-left-5{margin-left:5px !important;}
.margin-right-5{margin-right:5px !important;}
.margin-top-5{margin-top:5px !important;}
.margin-bottom-5{margin-bottom:5px !important;}


.margin-left-7{margin-left:7px !important;}
.margin-right-7{margin-right:7px !important;}
.margin-top-7{margin-top:7px !important;}
.margin-bottom-7{margin-bottom:7px !important;}


.padding-left-10{padding-left:10px; !important;}
.padding-left-20{padding-left:20px; !important;}
.padding-left-30{padding-left:30px; !important;}
.padding-top-10{padding-top:10px; !important;}
.padding-top-15{padding-top:15px; !important;}
.padding-top-20{padding-top:20px; !important;}
.padding-top-30{padding-top:30px; !important;}
.padding-bottom-10{padding-bottom:10px; !important;}
.padding-bottom-20{padding-bottom:20px; !important;}
.padding-bottom-30{padding-bottom:30px; !important;}
.padding-right-10{padding-right:10px; !important;}
.padding-right-20{padding-right:20px; !important;}
.padding-right-30{padding-right:30px; !important;}
.padding-10{padding:10px; !important;}
.padding-20{padding:20px; !important;}
.padding-30{padding:30px; !important;}
.margin-left-10{margin-left:10px; !important;}
.margin-left-20{margin-left:20px; !important;}
.margin-left-30{margin-left:30px; !important;}
.margin-top-10{margin-top:10px; !important;}
.margin-top-20{margin-top:20px; !important;}
.margin-top-30{margin-top:30px; !important;}
.margin-bottom-10{margin-bottom:10px; !important;}
.margin-bottom-20{margin-bottom:20px; !important;}
.margin-bottom-30{margin-bottom:30px; !important;}
.margin-right-10{margin-right:10px; !important;}
.margin-right-20{margin-right:20px; !important;}
.margin-right-30{margin-right:30px; !important;}
.margin-10{margin:10px; !important;}
.margin-20{margin:20px; !important;}
.margin-30{margin:30px; !important;}



.padding-left-n10{padding-left:-10px; !important;}
.padding-left-n20{padding-left:-20px; !important;}
.padding-left-n30{padding-left:-30px; !important;}
.padding-top-n10{padding-top:-10px; !important;}
.padding-top-n20{padding-top:-20px; !important;}
.padding-top-n30{padding-top:-30px; !important;}
.padding-bottom-n10{padding-bottom:-10px; !important;}
.padding-bottom-n20{padding-bottom:-20px; !important;}
.padding-bottom-n30{padding-bottom:-30px; !important;}
.padding-right-n10{padding-right:-10px; !important;}
.padding-right-n20{padding-right:-20px; !important;}
.padding-right-n30{padding-right:-30px; !important;}
.padding-n10{padding:-10px; !important;}
.padding-n20{padding:-20px; !important;}
.padding-n30{padding:-30px; !important;}
.margin-left-n10{margin-left:-10px; !important;}
.margin-left-n20{margin-left:-20px; !important;}
.margin-left-n30{margin-left:-30px; !important;}
.margin-top-n5{margin-top:-5px; !important;}
.margin-top-n10{margin-top:-10px; !important;}
.margin-top-n20{margin-top:-20px; !important;}
.margin-top-n30{margin-top:-30px; !important;}
.margin-bottom-n10{margin-bottom:-10px; !important;}
.margin-bottom-n20{margin-bottom:-20px; !important;}
.margin-bottom-n30{margin-bottom:-30px; !important;}
.margin-right-n10{margin-right:-10px; !important;}
.margin-right-n20{margin-right:-20px; !important;}
.margin-right-n30{margin-right:-30px; !important;}
.margin-n10{margin:-10px; !important;}
.margin-n20{margin:-20px; !important;}
.margin-n30{margin:-30px; !important;}


.transparent10{zoom: 1;filter: alpha(opacity=1);opacity: 0.1; !important;}
.transparent20{zoom: 1;filter: alpha(opacity=2);opacity: 0.2; !important;}
.transparent25{zoom: 1;filter: alpha(opacity=25);opacity: 0.25; !important;}
.transparent30{zoom: 1;filter: alpha(opacity=3);opacity: 0.3; !important;}
.transparent40{zoom: 1;filter: alpha(opacity=4);opacity: 0.4; !important;}
.transparent50{zoom: 1;filter: alpha(opacity=5);opacity: 0.5; !important;}
.transparent60{zoom: 1;filter: alpha(opacity=6);opacity: 0.6; !important;}
.transparent70{zoom: 1;filter: alpha(opacity=7);opacity: 0.7; !important;}
.transparent75{zoom: 1;filter: alpha(opacity=75);opacity: 0.75; !important;}
.transparent80{zoom: 1;filter: alpha(opacity=8);opacity: 0.8; !important;}
.transparent90{zoom: 1;filter: alpha(opacity=9);opacity: 0.9; !important;}
/*
     FILE ARCHIVED ON 00:58:06 Nov 10, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 00:40:13 Jun 20, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/